Subject: Ticket Assigned - need escalation // code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 02:14:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // code fatima hady                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima hady Bot:  Hi Fatima Hady ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560619968            04:42 PM, 20th Oct                   mayar                   Hi Fatima ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:43 PM, 20th Oct                     fatima hady                    This code LT30           04:45 PM, 20th Oct                     fatima hady                    Not working           04:45 PM, 20th Oct                     fatima hady                    You send that it wil end atc4 pm           04:45 PM, 20th Oct                     fatima hady                    In app           04:45 PM, 20th Oct                     fatima hady                    ??           04:46 PM, 20th Oct                     fatima hady                    How can I use it give me ir is expiry           04:46 PM, 20th Oct                   mayar                   Could you please provide us with the picture once you redeem the code           04:47 PM, 20th Oct                     fatima hady                             04:49 PM, 20th Oct                     fatima hady                             04:49 PM, 20th Oct                     fatima hady                    ??           04:54 PM, 20th Oct                     fatima hady                    Hello           04:55 PM, 20th Oct                   mayar                   Please provide us a screenshot of the code from the app  with terms and condition (validity date)           04:57 PM, 20th Oct                     fatima hady                             04:59 PM, 20th Oct                     fatima hady                    First           04:59 PM, 20th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:09 PM, 20th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:09 PM, 20th Oct                   mayar                   We will contact you via your email address within 24 hours           05:09 PM, 20th Oct                   mayar                   Is there anything else i can help you with           05:11 PM, 20th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:13 PM, 20th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3249950